@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width:1400px){
    section.hero {
    padding: 113px 0;
}

section.hero h2 {
    font-size: 90px;
    line-height: 105px;

}

section.about-sec {
    padding: 90px 0 85px;
}

section.about-sec:before {
    font-size: 820px;
    left: -130px;
    top: -310px;
}

section.about-sec .video-icon {
    padding: 240px 0px 0 0;
    text-align: right;
}

section.about-sec .desc h3 {
    font-size: 80px;
    margin: 0 0 20px;
    line-height: 87px;
}

section.about-sec .desc a.abt-button{
    margin: 30px 0 0;
}

section.about-sec .video-icon img {
   width: 30%;
    margin-right: 50px;
}

section.coaching-sec .desc h3 {
    margin: 0 0 25px;
    font-size: 80px;
    line-height: 81px;
}

section.session-sec .container-fluid {
    padding-left: 122px;
}

.session-sec button.slick-arrow {
    right: 100px;
}

section.session-sec h3{
    font-size: 80px;
}

section.author-sec .book-detail h3{
    font-size: 80px;
}

section.product-sec h3{
    font-size: 80px;
}

section.product-sec {
    padding: 80px 0;
}

section.podcast-sec .slick-list {
    padding: 0 250px 30px 0 !important;
}

section.contact-sec .contact-form {
    padding: 80px 110px 50px 80px;
}

section.contact-sec .contact-form h3 {
    font-size: 80px;
    line-height: 87px;
    margin: 0 0 40px;
}

section.contact-sec {
    padding: 100px 0;
    margin-top: 130px;
}

section.contact-sec .qgc_adjust {
    width: 35%;
}

section.contact-sec .qgc_adjust_1 {
    width: 65%;
}
}

@media screen and (max-width:1340px){
    .session-sec button.slick-next {
    left: 1045px !important;
}

.session-sec button.slick-arrow {
    right: 90px;
}
}






@media screen  and (max-width: 1400px){  
header.header-sec ul.social-connect {
    padding: 25px 0;
    list-style: none;
    margin: 0;
}


header.header-sec .logo {
    text-align: center;
    padding: 25px 0;
}

header.header-sec .top-last {
    text-align: end;
    padding: 25px 0;
}

section.hero {
    padding: 40px 0;
}

section.hero h2 {
    font-size: 70px;
    line-height: 85px;
}

section.about-sec {
    padding: 40px 0 40px;
}

section.about-sec .video-icon {
    padding: 140px 0px 0 0;
    text-align: right;
}

section.about-sec .desc p {
    font-size: 16px;
    line-height: 26px;
}

section.about-sec .desc h3 {
    font-size: 70px;
    margin: 0 0 0px;
    line-height: 77px;
}

section.coaching-sec {
    padding: 50px 0;
}

section.coaching-sec .desc h3 {
    margin: 0 0 10px;
    font-size: 60px;
    line-height: 70px;
}

section.coaching-sec .desc p {
    font-size: 16px;
    line-height: 26px;
}

section.coaching-sec .desc {
    padding: 250px 0px 0 0px;
}

section.session-sec {
    padding: 50px 0;
}

section.author-sec {
    padding: 50px 0;
}


section.author-sec .book-detail h3 {
    font-size: 60px;
    line-height: 90px;
}

section.author-sec .book-detail p {
    font-size: 16px;
    line-height: 26px;
}
.session-sec button.slick-arrow {
    background: url(./images/prod-slider-arrow.png) no-repeat center center;
    top: -65px;
}


section.session-sec h3 {
    font-size: 60px;
    margin: 0 0 20px;
}

section.product-sec {
    padding: 50px 0;
}

section.product-sec h3 {
    font-size: 60px;
    margin: 0 0 20px;
}
section.product-sec .product-wrap .product-info h4 {
    font-size: 24px;
    margin: 30px 0 0;
}

section.contact-sec {
    padding: 50px 0;
    margin-top: 30px;
}

section.contact-sec .contact-form {
    padding: 30px 50px 50px 50px;
}

section.contact-sec .contact-form h3 {
    font-size: 80px;
    line-height: 87px;
    margin: 0 0 20px;
}

section.contact-sec .contact-form h3 {
    font-size: 60px;
    line-height: 57px;
    margin: 0 0 10px;
}

section.contact-sec .contact-form {
    padding: 30px 50px 50px 50px;
}

footer.footer .common h2 {
    font-family: 'Bebas Neue', sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 6px;
    font-weight: 400;
    margin-bottom: 20px;
}

footer.footer .about p {
    font-size: 14px;
    line-height: 24px;
    padding-right: 30px;
}


footer.footer {
    height: 200px;
    margin: 70px 0 20px;
}
section.about-sec:before {
    font-size: 610px;
    left: -10px;
    top: -216px;
}

section.about-sec .video-icon {
    padding: 200px 0px 0 0;
    text-align: right;
}

}



@media screen  and (max-width: 1300px){  
footer.footer .link-box .menu-header ul.menu li {
    display: inline-flex;
    width: 50%;
}
section.hero h2 {
    font-size: 60px;
    line-height: 75px;
}


footer.footer {
    height: 160px;
    margin: 70px 0 20px;
}

section.contact-sec .contact-form {
    padding: 20px 30px 30px 50px;
}
section.contact-sec .contact-form form.wpcf7-form input[type=text], section.contact-sec .contact-form form.wpcf7-form input[type=email], section.contact-sec .contact-form form.wpcf7-form textarea {
    padding: 20px 25px;
    font-size: 15px;
}
section.contact-sec .contact-form form.wpcf7-form input[type="submit"] {
    font-size: 16px;
    padding: 15px 45px;
    margin-top: 15px;
}

section.product-sec .product-wrap {
    padding: 35px 15px 15px;
}

section.product-sec .product-wrap .cart-bag {
    top: 4px;
    right: 10px;
}

section.product-sec .product-wrap .product-info h4 {
    font-size: 22px;
    margin: 20px 0 0;
    line-height: 17px;
}

section.session-sec .container-fluid {
    padding-left: 0px;
}

.session-sec button.slick-next {
    left: 1095px !important;
}
section.session-sec {
    padding: 40px 0;
}

section.podcast-sec .podcast-box .p-title h5 {
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 28px;
}

section.podcast-sec .podcast-box .p-title {
    padding-left: 25px;
    padding-top: 0px;
}

section.session-sec h3 {
    font-size: 50px;
    text-align: left;
    margin-left: 100px;
}
.session-sec button.slick-arrow {
    top: -55px;
}

section.session-sec .counter-box .count p {
    font-size: 45px;
}

section.session-sec .counter-box {
    margin-top: 20px;
    margin-left: 100px;
}

section.session-sec .booking-box .course-title {
    font-size: 20px;
    padding: 40px 0 20px 0;
}
section.session-sec .booking-box .price p {
    font-size: 18px;
    width: 50px;
    padding: 14px 0px;
}

section.session-sec .booking-box .course-title {
    font-size: 20px;
    line-height: 30px;
    padding: 10px 0 20px 0;
}

section.coaching-sec .desc {
    padding: 150px 0px 0 0px;
}
section.coaching-sec .cover-img img {
    box-shadow: 0px 16px 36px 0px rgba(0, 0, 0, 0.05);
    width: 100%;
    height: 550px;
    object-fit: cover;
}

section.about-sec .desc h3 {
    font-size: 60px;
    line-height: 77px;
}

section.about-sec .video-icon {
    padding: 100px 0px 0 0;
    text-align: right;
}
header.header-sec .pink-bg .menu-header ul.menu li a {
    font-size: 16px;
    line-height: 22px;
    padding: 15px 20px;
}
header.header-sec .pink-bg .menu-header ul.menu li a {
    line-height: 22px;
    padding: 15px 20px;
}

.inner-banner {
    height: 140px;
    padding: 40px 0;
}

.inner-banner h2 {
    margin: 0;
    padding: 0;
    font-size: 60px;
}


section.about-sec .desc p {
    font-size: 16px;
}


section.session-sec {
    background-color: #f7058f;
    padding: 20px 0;
}


section.session-sec h3 {
    margin-left: 20px;
    font-size: 60px;
    margin-bottom: 20px;
}

footer.footer .link-box .menu-header ul.menu li {
    display: inline-flex;
    width: 46%;
}

footer.footer .common h2 {
    font-size: 24px;
    margin-bottom: 20px;
}

footer.footer {
    height: 200px;
    margin: 70px 0 20px;
}

footer.footer {
    height: 200px;
    margin: 20px 0 20px;
}

.living {
    padding: 50px 0;
}

.unfiltered h3 {
    font-size: 50px;
    margin: 10px 0 0px;
    line-height: 67px;
}

.unfiltered p {
    font-size: 16px;
    line-height: 28px;
    margin: 0;
}

section.coaching-sec .desc h3 {
    margin: 0 0 10px;
    font-size: 50px;
    line-height: 60px;
}

section.author-sec .qgc-2 {
    padding-left: 10px;
}


header.header-sec .top-last .searchpanel {

    z-index: 9999;
}

section.about-sec .video-icon img {
    width: 30%;
    margin-right: 130px;
}

section.about-sec .video-icon {
    padding: 150px 0px 0 0;
    text-align: right;
}

section.hero h2 {
    font-size: 60px;
    line-height: 75px;
    margin-left: 100px;
}

section.about-sec:before {
    font-size: 580px;
    left: 90px;
    top: -207px;
}


}





@media screen  and (max-width: 1200px){  
footer.footer .link-box .menu-header ul.menu li {
    display: inline-flex;
    width: 46%;
}

footer.footer .common h2 {
    font-size: 24px;
    margin-bottom: 20px;
}

footer.footer {
    height: 200px;
    margin: 70px 0 20px;
}

footer.footer {
    height: 200px;
    margin: 20px 0 20px;
}

.living {
    padding: 50px 0;
}

.unfiltered h3 {
    font-size: 50px;
    margin: 10px 0 0px;
    line-height: 67px;
}

.unfiltered p {
    font-size: 16px;
    line-height: 28px;
    margin: 0;
}

section.coaching-sec .desc h3 {
    margin: 0 0 10px;
    font-size: 50px;
    line-height: 60px;
}

section.author-sec .qgc-2 {
    padding-left: 10px;
}

header.header-sec .top-last .searchpanel {
    top: 56px;
    left: 135px;
    z-index: 9999;
}

section.about-sec .video-icon img {
    width: 30%;
    margin-right: 130px;
}

section.about-sec .video-icon {
    padding: 150px 0px 0 0;
    text-align: right;
}


section.about-sec:before {
    font-size: 570px;
    left: 50px;
    top: -201px;
}

section.hero h2 {
    font-size: 60px;
    line-height: 75px;
    margin-left: 100px;
}



}

@media screen  and (max-width: 1100px){  
header.header-sec .pink-bg .menu-header ul.menu li a {
    line-height: 22px;
    padding: 15px 15px;
}

.inner-banner {
    height: 110px;
    padding: 20px 0;
}

section.author-sec .book-detail h3 {
    font-size: 50px;
    line-height: 60px;
}

section.author-sec .book-detail p {
    font-size: 14px;
    line-height: 26px;
}

section.author-sec .qgc-4 a img {
    top: 230px;
}
section.podcast-sec .podcast-box .p-img a img {
    top: 70px;
}

section.podcast-sec .podcast-box .p-title {
    padding-left: 15px;
    padding-top: 0px;
}

section.session-sec .container-fluid {
    padding-left: 20px;
}

section.about-sec:before {
    font-size: 610px;
    left: -10px;
    top: -216px;
}

section.about-sec .video-icon img {
    width: 30%;
    margin-right: 90px;
}

section.about-sec .video-icon {
    padding: 200px 0px 0 0;
    text-align: right;
}
    

}

@media screen  and (max-width: 800px){     

header.header-sec ul.social-connect li img {
    width: 80%;
}

header.header-sec .logo {
    padding: 20px 0;
}


header.header-sec .top-last {
    display: none;
}


header.header-sec ul.social-connect {
    padding: 10px 0 0px;
    margin: 0;
    text-align: center;
}

header.header-sec ul.social-connect li {
    width: 7%;
}

header.header-sec .pink-bg .booking-btn a {
    font-size: 18px;
    line-height: 20px;
    padding: 15px 0;
    display: block;
}

header.header-sec .pink-bg .booking-btn {
    margin: 0 0px 0 33px;
    width: 20%;
    text-align: center;
    margin: 0 auto;
}

section.hero h2 {
    font-size: 50px;
    line-height: 65px;
    margin-left: 70px;
}


a#hamburg {
    background-color: #f7058f;
}

section.about-sec:before {
    font-size: 470px;
    left: -10px;
    top: -106px;
}

section.about-sec .video-icon img {
    width: 30%;
    margin-right: 60px;
}
.nav-cross span {
    background: #fff;
}

section.coaching-sec .desc {
    padding: 0px 0px 0 0px;
}

section.coaching-sec .desc h3 {
    margin: 0 0 10px;
    font-size: 40px;
    line-height: 50px;
}

section.coaching-sec .row {
    display: block;
}

section.coaching-sec .row .col-sm-6 {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}

section.coaching-sec {
    padding: 30px 0;
}

section.coaching-sec .cover-img img {
    box-shadow: 0px 16px 36px 0px rgba(0, 0, 0, 0.05);
    width: 50%;
    height: auto;
    object-fit: cover;
}

section.session-sec .counter-box .count span {
    font-size: 28px;
    margin-left: 5px;
}

section.session-sec .counter-box .count h6 {
    font-family: 'Poppins';
    font-weight: 600;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    flex: 0 0 40%;
}

section.session-sec .counter-box .count h6 {
    font-family: 'Poppins';
    font-weight: 600;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    flex: 0 0 100%;
}

section.session-sec .counter-box {
    margin-top: 20px;
    margin-left: 20px;
}

section.session-sec .counter-box .count p {
    font-size: 35px;
}

section.author-sec .row {
    display: block;
}

section.author-sec .row .col-sm-6 {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

section.author-sec .author-book img {
    width: 60%;
}

section.author-sec .qgc-3 {
    padding-right: 0;
    padding-top: 0px;
}

section.product-sec .product-wrap .product-info h4 {
    font-size: 22px;
    margin: 5px 0 0;
    line-height: 17px;
}

section.contact-sec {
    padding: 0px 0;
    margin-top: 0px;
}

section.contact-sec .qgc_adjust_1 {
    width: 65%;
}

section.contact-sec textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
}

.footer .col-sm-5 {
   width:100%;
}
.footer .col-sm-3 {
    width:100%;
}
.footer .col-sm-4 {
    width:100%;  
}
.footer .row {
    width:100%;  
}

section.author-sec .row {
    display: block;
}

section.author-sec .row .col-sm-6 {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
footer.footer .common h2 {
    display: none;
}

.footer-social.common ul.social-connect {
    text-align: center;
}

.footer-social.common ul.social-connect li {
    width: 10%;
}

.footer-social.common ul.social-connect li a img {
    width: 100%;
}

footer.footer {
    height: auto;
    margin: 20px 0 20px;
}

footer.footer .about p {
    display: none;
}
header.header-sec .col-sm-10 {
    width: 100%;
}

header.header-sec .col-sm-2 {
    width: 100%;
}
header.header-sec .col-sm-4{
    width:100%;
}
.push-logo {
    margin: 40px 0 10px;
    text-align: center;
}
.nav1 .search-nav input[type="submit"] {
    display: none;
}
.nav1 .container{
    width:100%;
}


}

@media screen  and (max-width: 600px){     

header.header-sec ul.social-connect li {
    width: 14%;
    margin: 0;
}
.logo img {
    max-height: 50px;
    width: auto;
    width: 300px;
}

header.header-sec .pink-bg .booking-btn {
    width: 40%;
}

section.hero h2 {
    font-size: 30px;
    line-height: 35px;
    margin-left: 10px;
}

section.hero {
    padding: 0px 0;
}

section.hero span.superpower {
    margin-left: 30px;
}

section.hero span.people {
    margin-left: 90px;
}

header.header-sec .pink-bg .booking-btn a {
    font-size: 18px;
    line-height: 10px;
    padding: 15px 0;
    display: block;
}

section.about-sec .video-icon {
    padding: 280px 0px 0 0;
    text-align: right;
}

section.about-sec .video-icon img {
    width: 30%;
    margin-right: 60px;
    top: -80px;
}

section.about-sec:before {
    font-size: 460px;
    left: -13px;
    top: -146px;
}

section.about-sec .video-icon img {
    width: 30%;
    margin-right: 70px;
    top: -130px;
}
section.about-sec .disc{
    text-align: center;
}

section.about-sec .desc h3 {
    font-size: 50px;
    line-height: 67px;
    text-align: center;
}

section.about-sec .desc p {
    font-size: 14px;
    text-align: center;
}

section.about-sec .desc a.abt-button {
    margin: 20px 0 0;
    text-align: center;
}

section.coaching-sec .cover-img img {
    box-shadow: 0px 16px 36px 0px rgba(0, 0, 0, 0.05);
    width: 100%;
    height: auto;
    object-fit: cover;
}

section.coaching-sec .desc p {
    font-size: 14px;
    line-height: 24px;
}

section.coaching-sec .desc h3 {
    margin: 0 0 10px;
    font-size: 32px;
    line-height: 40px;
}

section.session-sec h3 {
    margin-left: 0px;
    font-size: 40px;
    margin-bottom: 20px;
    text-align: center;
}

section.session-sec .counter-box .count {
    flex: 0 0 100%;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
}

section.session-sec .counter-box .count h6 {
    text-align: center;
}

section.author-sec .qgc-1 {
    margin-left: 0;
}

section.author-sec .author-book img {
    width: 100%;
}

section.author-sec {
    padding: 20px 0;
}

section.author-sec .book-detail h3 {
    font-size: 40px;
    line-height: 50px;
}

section.author-sec .book-detail h4 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 24px;
    text-transform: uppercase;
}

section.author-sec .qgc-4 a img {
    top: 90px;
}

section.author-sec .qgc-4 a img {
    top: 90px;
    width: 100px;
}

section.product-sec h3 {
    font-size: 40px;
    margin: 0 0 10px;
}

section.product-sec {
    padding: 20px 0;
}

section.contact-sec .qgc_adjust_1 {
    width: 100%;
}

section.contact-sec .col-sm-3 {
    width: 100%;
}

section.contact-sec .qgc_adjust {
    width: 100%;
}

section.contact-sec .contact-form {
    padding: 10px 10px 10px 10px;
}

.footer-social.common ul.social-connect li {
    width: 10%;
    margin: 0;
}

section.cop .copy .copyright p {
    font-size: 15px;
    text-align: center;
}

section.cop {
    padding-bottom: 5px;
    padding-top: 0px;
}

section.contact-sec .col-sm-3 {
    width: 100%;
    height: 400px;
}

section.contact-sec .contact-form {
    padding: 10px 20px 10px 20px;
}

section.contact-sec .contact-form h3 {
    font-size: 40px;
    line-height: 47px;
    margin: 0 0 0px;
}

section.contact-sec .contact-form form.wpcf7-form input[type="submit"] {
    font-size: 15px;
    padding: 15px 35px;
    text-align: center;
}

.footer-social.common ul.social-connect {
    text-align: center;
    margin-left: 40px;
}



section.author-sec .qgc-4 {
    margin-right: 0;
}

section.author-sec .qgc-4 a img {
    top: 160px;
    width: 100px;
}

section.session-sec .counter-box {
    margin-top: 10px;
    margin-left: 0px;
}

section.session-sec .counter-box .count p {
    margin: 0;
}

section.session-sec .counter-box .count h6 {
    text-align: center;
    margin: 0;
}


section.about-sec:before {
    font-size: 280px;
    left: 50px;
    top: -70px;
}

section.coaching-sec {
    padding: 20px 0;
}

header.header-sec .col-sm-10 {
    width: 100%;
    display: none;
}

section.about-sec .video-icon img {
    width: 25%;
    margin-right: 0;
    top: 80px;
    right: 102px;
}

section.about-sec .video-icon {
    padding: 0px 0px 140px 10px;
    text-align: right;
    position: relative;
}

.inner-banner {
    height: 80px;
    padding: 20px 0;
}

.inner-banner h2 {
    font-size: 46px;
}

section.author-sec .row .col-sm-6 {
    margin-bottom: 0px;
}

.page-id-21 section.about-sec .desc p {
    margin-bottom: 10px;
}

.page-id-21 section.about-sec {
    padding: 20px 0;
    position: relative;
}

.page-id-31 .author-sec {
    padding: 20px 0 0;
}

.page-id-31 .coaching-sec .desc ul {
    text-align: left;
}

.living {
    padding: 20px 0;
}

.unfiltered h3 {
    font-size: 28px;
    margin: 10px 0 5px;
    line-height: 40px;
}

.unfiltered p {
    font-size: 14px;
    line-height: 26px;
    margin: 0;
}

}